Access control
List team members
List the people in the current organization.
/organizations/membersList the people in the current organization.
Send Authorization: Bearer with a token for the current organization. On Blnk Cloud the host is https://api.cloud.blnkfinance.com. To invite someone or verify a domain, use the dashboard on Team members.
Header
Authorizationstring
Bearer token for the current organization.
Response
The response is a JSON array. user_id is the id you pass when you Assign role. status is pending when the person has not finished joining, and active after they have.
user_idstring
Id of the member. Use this value as {user_id} on Assign role.
organization_idstring
Id of the current organization.
rolestring
Role identifier, such as admin or finance-ops.
emailstring
Email address of the member.
first_namestring
First name. - when status is pending.
last_namestring
Last name. - when status is pending.
statusstring
active or pending.